foldersTree = gFld("<i>Styles</i>", "")
	cat1 = insFld(foldersTree, gFld("Introduction", ""))
		insDoc(cat1, gLnk(3, "Introduction", "styles/introduction.html"))
		insDoc(cat1, gLnk(3, "Instantiation", "styles/instantiation.html"))
		insDoc(cat1, gLnk(3, "defaultStyles", "styles/defaultStyles.html"))
		insDoc(cat1, gLnk(3, "defautStyles: Summary", "styles/defaultstyles-Summary.html"))
		insDoc(cat1, gLnk(3, "Modification while running", "styles/modifyWhileRunning.html"))
		insDoc(cat1, gLnk(3, "Styles for Menus", "styles/stylesForMenus.html"))
		insDoc(cat1, gLnk(3, "filePath", "styles/filePath.html"))
		insDoc(cat1, gLnk(3, "Storage and names", "styles/storageAndNames.html"))
	cat2 = insFld(foldersTree, gFld("DFrameStyle", ""))
		subCat1 = insFld(cat2, gFld("set I and M Borders[...]", "styles/setIandMBorders.html"))
			insDoc(subCat1, gLnk(3, "setIBordersColor", "styles/setIandMBorders.html"))
			insDoc(subCat1, gLnk(3, "setIBordersType", "styles/setIandMBorders.html"))
			insDoc(subCat1, gLnk(3, "setIBordersWidth", "styles/setIandMBorders.html"))
			insDoc(subCat1, gLnk(3, "setMBordersWidth", "styles/setIandMBorders.html"))
		subCat2 = insFld(cat2, gFld("set[...] (dims and pos.)", "styles/dFrame-setPosAndWidthHeight.html"))
			insDoc(subCat2, gLnk(3, "setHeight", "styles/dFrame-setPosAndWidthHeight.html"))
			insDoc(subCat2, gLnk(3, "setPos", "styles/dFrame-setPosAndWidthHeight.html"))
			insDoc(subCat2, gLnk(3, "setWidth", "styles/dFrame-setPosAndWidthHeight.html"))
		subCat3 = insFld(cat2, gFld("set[...]Centered", "styles/setCentered.html"))
			insDoc(subCat3, gLnk(3, "setCentered", "styles/setCentered.html"))
			insDoc(subCat3, gLnk(3, "setHCentered", "styles/setCentered.html"))
			insDoc(subCat3, gLnk(3, "setVCentered", "styles/setCentered.html"))
		insDoc(cat2, gLnk(3, "setAlwaysOnTop", "styles/setAlwaysOnTop.html"))
		insDoc(cat2, gLnk(3, "setAlwaysOnTopOfAll", "styles/setAlwaysOnTop.html"))
		subCat4 = insFld(cat2, gFld("setBackground[...]", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat4, gLnk(3, "setBackgroundColor", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat4, gLnk(3, "setBackgroundImage", "styles/setBackgroundImageAndColor.html"))
		subCat5 = insFld(cat2, gFld("setBorder[...]Width", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderBottomWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderLeftWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderRightWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBordersWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderTopWidth", "styles/setBordersWidth.html"))
		subCat6 = insFld(cat2, gFld("setBorders[...] (color)", "styles/setBordersColor.html"))
			insDoc(subCat6, gLnk(3, "setBordersColor", "styles/setBordersColor.html"))
			insDoc(subCat6, gLnk(3, "setBordersDarkThreeD", "styles/setBordersColor.html"))
			insDoc(subCat6, gLnk(3, "setBordersLightThreeD", "styles/setBordersColor.html"))
			insDoc(subCat6, gLnk(3, "setBordersType", "styles/setBordersColor.html"))
		subCat7 = insFld(cat2, gFld("setContentBg[...]", "styles/setContentImageAndColor.html"))
			insDoc(subCat7, gLnk(3, "setContentBgColor", "styles/setContentImageAndColor.html"))
			insDoc(subCat7, gLnk(3, "setContentBgImage", "styles/setContentImageAndColor.html"))
		subCat8 = insFld(cat2, gFld("setDefault[...]Style", "styles/dFrame-setDefaultXXXStyle.html"))
			insDoc(subCat8, gLnk(3, "setDefaultBarStyle", "styles/dFrame-setDefaultXXXStyle.html"))
			insDoc(subCat8, gLnk(3, "setDefaultContextMenuStyle", "styles/dFrame-setDefaultXXXStyle.html"))
			insDoc(subCat8, gLnk(3, "setDefaultTaskBarStyle", "styles/dFrame-setDefaultXXXStyle.html"))
			insDoc(subCat8, gLnk(3, "setDefaultTitleBarStyle", "styles/dFrame-setDefaultXXXStyle.html"))
		insDoc(cat2, gLnk(3, "setDragEnabled", "styles/setDragEnabled.html"))
		subCat9 = insFld(cat2, gFld("setImageBorder[...]", "styles/setImages.html"))
			insDoc(subCat9, gLnk(3, "setImageBorderB", "styles/setImages.html"))
			insDoc(subCat9, gLnk(3, "setImageBorderL", "styles/setImages.html"))
			insDoc(subCat9, gLnk(3, "setImageBorderR", "styles/setImages.html"))
			insDoc(subCat9, gLnk(3, "setImageBorderT", "styles/setImages.html"))
		subCat10 = insFld(cat2, gFld("setImageCorner[...]", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageCornerBL", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageCornerLT", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageCornerRB", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageCornerTR", "styles/setImages.html"))
		subCat11 = insFld(cat2, gFld("setIndent[...]", "styles/setIndent.html"))
			insDoc(subCat11, gLnk(3, "setIndentX", "styles/setIndent.html"))
			insDoc(subCat11, gLnk(3, "setIndentY", "styles/setIndent.html"))
		subCat12 = insFld(cat2, gFld("setMessage[...]", "styles/setMessageProperties.html"))
			insDoc(subCat12, gLnk(3, "setMessageBgColor", "styles/setMessageProperties.html"))
			insDoc(subCat12, gLnk(3, "setMessageBold", "styles/setMessageProperties.html"))
			insDoc(subCat12, gLnk(3, "setMessageColor", "styles/setMessageProperties.html"))
			insDoc(subCat12, gLnk(3, "setMessageFontFamily", "styles/setMessageProperties.html"))
			insDoc(subCat12, gLnk(3, "setMessageFontSize", "styles/setMessageProperties.html"))
			insDoc(subCat12, gLnk(3, "setMessageItalic", "styles/setMessageProperties.html"))
		insDoc(cat2, gLnk(3, "setOverlayParentBars", "styles/setOverlayParentBars.html"))
		subCat13 = insFld(cat2, gFld("setTitleBar[...]", "styles/setTitleBar.html"))
			insDoc(subCat13, gLnk(3, "copyTitleBarToBottom", "styles/setTitleBar.html"))
			insDoc(subCat13, gLnk(3, "setDefaultTitleBarStyle", "styles/setTitleBar.html"))
			insDoc(subCat13, gLnk(3, "setTitleBar", "styles/setTitleBar.html"))
	cat3 = insFld(foldersTree, gFld("BarStyle", ""))
		subCat1 = insFld(cat3, gFld("set[...] (dims and pos.)", "styles/bar-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setAutoHeight", "styles/bar-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setAutoWidth", "styles/bar-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setHeight", "styles/bar-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setPos", "styles/bar-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setWidth", "styles/bar-setPosAndWidthHeight.html"))
		subCat2 = insFld(cat3, gFld("set[...]Centered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setCentered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setHCentered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setVCentered", "styles/setCentered.html"))
		insDoc(cat3, gLnk(3, "setAlwaysOnTop", "styles/setAlwaysOnTop.html"))
		insDoc(cat3, gLnk(3, "setAlwaysOnTopOfAll", "styles/setAlwaysOnTop.html"))
		subCat3 = insFld(cat3, gFld("setBackground[...]", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat3, gLnk(3, "setBackgroundColor", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat3, gLnk(3, "setBackgroundImage", "styles/setBackgroundImageAndColor.html"))
		subCat4 = insFld(cat3, gFld("setBorder[...]Width", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderBottomWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderLeftWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderRightWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBordersWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderTopWidth", "styles/setBordersWidth.html"))
		subCat5 = insFld(cat3, gFld("setBorders[...] (color)", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersColor", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersDarkThreeD", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersLightThreeD", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersType", "styles/setBordersColor.html"))
		subCat6 = insFld(cat3, gFld("setBorders[...]Margin", "styles/setBordersXMargin.html"))
			insDoc(subCat6, gLnk(3, "setBordersHMargin", "styles/setBordersXMargin.html"))
			insDoc(subCat6, gLnk(3, "setBordersVMargin", "styles/setBordersXMargin.html"))
		subCat7 = insFld(cat3, gFld("setButton[...]", "styles/setButton.html"))
			insDoc(subCat7, gLnk(3, "resetButtons", "styles/setButton.html"))
			insDoc(subCat7, gLnk(3, "setButton", "styles/setButton.html"))
			insDoc(subCat7, gLnk(3, "setButtonImage", "styles/setButton.html"))
			insDoc(subCat7, gLnk(3, "setButtons", "styles/setButton.html"))
		subCat8 = insFld(cat3, gFld("setDefault[...]Style", "styles/bar-setDefaultXXXStyle.html"))
			insDoc(subCat8, gLnk(3, "setDefaultButtonStyle", "styles/bar-setDefaultXXXStyle.html"))
			insDoc(subCat8, gLnk(3, "setDefaultMenuStyle", "styles/bar-setDefaultXXXStyle.html"))
			insDoc(subCat8, gLnk(3, "setDefaultTitleBarStyle", "styles/bar-setDefaultXXXStyle.html"))
		insDoc(cat3, gLnk(3, "setDragEnabled", "styles/setDragEnabled.html"))
		subCat9 = insFld(cat3, gFld("setFreeze[...]Side", "styles/setFreezeXXXSide.html"))
			insDoc(subCat9, gLnk(3, "setFreezeBottomSide", "styles/setFreezeXXXSide.html"))
			insDoc(subCat9, gLnk(3, "setFreezeLeftSide", "styles/setFreezeXXXSide.html"))
			insDoc(subCat9, gLnk(3, "setFreezeRightSide", "styles/setFreezeXXXSide.html"))
			insDoc(subCat9, gLnk(3, "setFreezeTopSide", "styles/setFreezeXXXSide.html"))
		subCat10 = insFld(cat3, gFld("setImageBorder[...]", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageBorderB", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageBorderL", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageBorderR", "styles/setImages.html"))
			insDoc(subCat10, gLnk(3, "setImageBorderT", "styles/setImages.html"))
		subCat11 = insFld(cat3, gFld("setImageCorner[...]", "styles/setImages.html"))
			insDoc(subCat11, gLnk(3, "setImageCornerBL", "styles/setImages.html"))
			insDoc(subCat11, gLnk(3, "setImageCornerLT", "styles/setImages.html"))
			insDoc(subCat11, gLnk(3, "setImageCornerRB", "styles/setImages.html"))
			insDoc(subCat11, gLnk(3, "setImageCornerTR", "styles/setImages.html"))
		subCat12 = insFld(cat3, gFld("setIndent[...]", "styles/setIndent.html"))
			insDoc(subCat12, gLnk(3, "setIndentX", "styles/setIndent.html"))
			insDoc(subCat12, gLnk(3, "setIndentY", "styles/setIndent.html"))
		subCat13 = insFld(cat3, gFld("setItems[...]Align", "styles/setStartFrom.html"))
			insDoc(subCat13, gLnk(3, "setItemsHAlign", "styles/setStartFrom.html"))
			insDoc(subCat13, gLnk(3, "setItemsVAlign", "styles/setStartFrom.html"))
		subCat14 = insFld(cat3, gFld("setItems[...]Spacing", "styles/setItemsXSpacing.html"))
			insDoc(subCat14, gLnk(3, "setItemsHSpacing", "styles/setItemsXSpacing.html"))
			insDoc(subCat14, gLnk(3, "setItemsVSpacing", "styles/setItemsXSpacing.html"))
		insDoc(cat3, gLnk(3, "setOverlayParentBars", "styles/setOverlayParentBars.html"))
		insDoc(cat3, gLnk(3, "setStartFrom", "styles/setStartFrom.html"))
		subCat15 = insFld(cat3, gFld("setTitleBar[...]", "styles/setTitleBar.html"))
			insDoc(subCat15, gLnk(3, "copyTitleBarToBottom", "styles/setTitleBar.html"))
			insDoc(subCat15, gLnk(3, "setDefaultTitleBarStyle", "styles/setTitleBar.html"))
			insDoc(subCat15, gLnk(3, "setTitleBar", "styles/setTitleBar.html"))
	cat4 = insFld(foldersTree, gFld("MenuStyle", ""))
		subCat1 = insFld(cat4, gFld("set[...] (dims and pos.)", "styles/menu-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setAutoWidth", "styles/menu-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setPos", "styles/menu-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setWidth", "styles/menu-setPosAndWidthHeight.html"))
		subCat2 = insFld(cat4, gFld("set[...]Centered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setHCentered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setVCentered", "styles/setCentered.html"))
		insDoc(cat4, gLnk(3, "setAlwaysOnTop", "styles/setAlwaysOnTop.html"))
		insDoc(cat4, gLnk(3, "setAlwaysOnTopOfAll", "styles/setAlwaysOnTop.html"))
		insDoc(cat4, gLnk(3, "setArrowImage", "styles/setArrowImage.html"))
		subCat3 = insFld(cat4, gFld("setBackground[...]", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat3, gLnk(3, "setBackgroundColor", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat3, gLnk(3, "setBackgroundImage", "styles/setBackgroundImageAndColor.html"))
		subCat4 = insFld(cat4, gFld("setBorder[...]Width", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderBottomWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderLeftWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderRightWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBordersWidth", "styles/setBordersWidth.html"))
			insDoc(subCat4, gLnk(3, "setBorderTopWidth", "styles/setBordersWidth.html"))
		subCat5 = insFld(cat4, gFld("setBorders[...] (colors)", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersColor", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersDarkThreeD", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersLightThreeD", "styles/setBordersColor.html"))
			insDoc(subCat5, gLnk(3, "setBordersType", "styles/setBordersColor.html"))
		subCat6 = insFld(cat4, gFld("setBorders[...]Margin", "styles/setBordersXMargin.html"))
			insDoc(subCat6, gLnk(3, "setBordersHMargin", "styles/setBordersXMargin.html"))
			insDoc(subCat6, gLnk(3, "setBordersVMargin", "styles/setBordersXMargin.html"))
		subCat7 = insFld(cat4, gFld("setDefault[...]Style", "styles/menu-setDefaultXXXStyle.html"))
			insDoc(subCat7, gLnk(3, "setDefaultButtonStyle", "styles/menu-setDefaultXXXStyle.html"))
			insDoc(subCat7, gLnk(3, "setDefaultTitleBarStyle", "styles/menu-setDefaultXXXStyle.html"))
		insDoc(cat4, gLnk(3, "setIsTree", "styles/setIsTree.html"))
		insDoc(cat4, gLnk(3, "setItemsHAlign", "styles/setItemsHAlign.html"))
		insDoc(cat4, gLnk(3, "setItemsSpacing", "styles/setItemsSpacing.html"))
		insDoc(cat4, gLnk(3, "setItemsStyle", "styles/setItemsStyle.html"))
		insDoc(cat4, gLnk(3, "setMenuIndent", "styles/setMenuIndent.html"))
		subCat8 = insFld(cat4, gFld("setTitleBar[...]", "styles/setTitleBar.html"))
			insDoc(subCat8, gLnk(3, "copyTitleBarToBottom", "styles/setTitleBar.html"))
			insDoc(subCat8, gLnk(3, "setDefaultTitleBarStyle", "styles/setTitleBar.html"))
			insDoc(subCat8, gLnk(3, "setTitleBar", "styles/setTitleBar.html"))
	cat5 = insFld(foldersTree, gFld("ButtonStyle", ""))
		insDoc(cat5, gLnk(3, "copyStyle", "styles/copyStyle.html"))
		subCat1 = insFld(cat5, gFld("set[...] (dims and pos.)", "styles/button-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setAutoHeight", "styles/button-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setAutoWidth", "styles/button-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setHeight", "styles/button-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setPos", "styles/button-setPosAndWidthHeight.html"))
			insDoc(subCat1, gLnk(3, "setWidth", "styles/button-setPosAndWidthHeight.html"))
		subCat2 = insFld(cat5, gFld("set[...]Centered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setCentered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setHCentered", "styles/setCentered.html"))
			insDoc(subCat2, gLnk(3, "setVCentered", "styles/setCentered.html"))
		subCat3 = insFld(cat5, gFld("setBackground[...]", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat3, gLnk(3, "setBackgroundColor", "styles/setBackgroundImageAndColor.html"))
			insDoc(subCat3, gLnk(3, "setBackgroundImage", "styles/setBackgroundImageAndColor.html"))
		subCat4 = insFld(cat5, gFld("setBg[...]", "styles/onEvent.html"))
			insDoc(subCat4, gLnk(3, "setBgDown", "styles/onEvent.html"))
			insDoc(subCat4, gLnk(3, "setBgInactive", "styles/onEvent.html"))
			insDoc(subCat4, gLnk(3, "setBgNormal", "styles/onEvent.html"))
			insDoc(subCat4, gLnk(3, "setBgRoll", "styles/onEvent.html"))
			insDoc(subCat4, gLnk(3, "setBgRollSelected", "styles/onEvent.html"))
			insDoc(subCat4, gLnk(3, "setBgSelected", "styles/onEvent.html"))
		subCat5 = insFld(cat5, gFld("setBorder[...]Width", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderBottomWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderLeftWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderRightWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBordersWidth", "styles/setBordersWidth.html"))
			insDoc(subCat5, gLnk(3, "setBorderTopWidth", "styles/setBordersWidth.html"))
		subCat6 = insFld(cat5, gFld("setBorders[...] (colors)", "styles/setBordersColor.html"))
			insDoc(subCat6, gLnk(3, "setBordersColor", "styles/setBordersColor.html"))
			insDoc(subCat6, gLnk(3, "setBordersDarkThreeD", "styles/setBordersColor.html"))
			insDoc(subCat6, gLnk(3, "setBordersLightThreeD", "styles/setBordersColor.html"))
		subCat7 = insFld(cat5, gFld("setBorders[...] (events)", "styles/onEvent.html"))
			insDoc(subCat7, gLnk(3, "setBordersDown", "styles/onEvent.html"))
			insDoc(subCat7, gLnk(3, "setBordersInactive", "styles/onEvent.html"))
			insDoc(subCat7, gLnk(3, "setBordersNormal", "styles/onEvent.html"))
			insDoc(subCat7, gLnk(3, "setBordersRoll", "styles/onEvent.html"))
			insDoc(subCat7, gLnk(3, "setBordersRollSelected", "styles/onEvent.html"))
			insDoc(subCat7, gLnk(3, "setBordersSelected", "styles/onEvent.html"))
		subCat8 = insFld(cat5, gFld("setBos[...]", "styles/onEvent.html"))
			insDoc(subCat8, gLnk(3, "setBosDown", "styles/onEvent.html"))
			insDoc(subCat8, gLnk(3, "setBosInactive", "styles/onEvent.html"))
			insDoc(subCat8, gLnk(3, "setBosNormal", "styles/onEvent.html"))
			insDoc(subCat8, gLnk(3, "setBosRoll", "styles/onEvent.html"))
			insDoc(subCat8, gLnk(3, "setBosRollSelected", "styles/onEvent.html"))
			insDoc(subCat8, gLnk(3, "setBosSelected", "styles/onEvent.html"))
		insDoc(cat5, gLnk(3, "setCloseImage", "styles/setCloseImage.html"))
		subCat9 = insFld(cat5, gFld("setFont[...]", "styles/setFont.html"))
			insDoc(subCat9, gLnk(3, "setFontFamily", "styles/setFont.html"))
			insDoc(subCat9, gLnk(3, "setFontSize", "styles/setFont.html"))
		subCat10 = insFld(cat5, gFld("setImage[...] (events)", "styles/onEvent.html"))
			insDoc(subCat10, gLnk(3, "setImageDown", "styles/onEvent.html"))
			insDoc(subCat10, gLnk(3, "setImageInactive", "styles/onEvent.html"))
			insDoc(subCat10, gLnk(3, "setImageNormal", "styles/onEvent.html"))
			insDoc(subCat10, gLnk(3, "setImageRoll", "styles/onEvent.html"))
			insDoc(subCat10, gLnk(3, "setImageRollSelected", "styles/onEvent.html"))
			insDoc(subCat10, gLnk(3, "setImageSelected", "styles/onEvent.html"))
		subCat11 = insFld(cat5, gFld("setImage[...]Align", "styles/setImagePosition.html"))
			insDoc(subCat11, gLnk(3, "setImageHAlign", "styles/setImagePosition.html"))
			insDoc(subCat11, gLnk(3, "setImageVAlign", "styles/setImagePosition.html"))
		subCat12 = insFld(cat5, gFld("setImage[...]Margin", "styles/setImagePosition.html"))
			insDoc(subCat12, gLnk(3, "setImageHMargin", "styles/setImagePosition.html"))
			insDoc(subCat12, gLnk(3, "setImageVMargin", "styles/setImagePosition.html"))
		subCat13 = insFld(cat5, gFld("setIos[...]", "styles/onEvent.html"))
			insDoc(subCat13, gLnk(3, "setIosDown", "styles/onEvent.html"))
			insDoc(subCat13, gLnk(3, "setIosInactive", "styles/onEvent.html"))
			insDoc(subCat13, gLnk(3, "setIosNormal", "styles/onEvent.html"))
			insDoc(subCat13, gLnk(3, "setIosRoll", "styles/onEvent.html"))
			insDoc(subCat13, gLnk(3, "setIosRollSelected", "styles/onEvent.html"))
			insDoc(subCat13, gLnk(3, "setIosSelected", "styles/onEvent.html"))
		insDoc(cat5, gLnk(3, "setItemsActivateOn", "styles/setActivateOn.html"))
		subCat14 = insFld(cat5, gFld("setLabel[...]Margin", "styles/setLabelAlign.html"))
			insDoc(subCat14, gLnk(3, "setLabelBottomMargin", "styles/setLabelAlign.html"))
			insDoc(subCat14, gLnk(3, "setLabelLeftMargin", "styles/setLabelAlign.html"))
			insDoc(subCat14, gLnk(3, "setLabelRightMargin", "styles/setLabelAlign.html"))
			insDoc(subCat14, gLnk(3, "setLabelTopMargin", "styles/setLabelAlign.html"))
		insDoc(cat5, gLnk(3, "setOverlayParentBars", "styles/setOverlayParentBars.html"))
		subCat15 = insFld(cat5, gFld("setText[...]", "styles/onEvent.html"))
			insDoc(subCat15, gLnk(3, "setTextDown", "styles/onEvent.html"))
			insDoc(subCat15, gLnk(3, "setTextInactive", "styles/onEvent.html"))
			insDoc(subCat15, gLnk(3, "setTextNormal", "styles/onEvent.html"))
			insDoc(subCat15, gLnk(3, "setTextRoll", "styles/onEvent.html"))
			insDoc(subCat15, gLnk(3, "setTextRollSelected", "styles/onEvent.html"))
			insDoc(subCat15, gLnk(3, "setTextSelected", "styles/onEvent.html"))
